a:link, a:active, a:visited, a:hover { text-decoration: none; font-weight: bold; }
a:link 		{ color: #a0ff80; }
a:visited 	{ color: #a0ff80; }
a:active 	{ color: #fff; }
a:hover 	{ color: #fff; text-decoration: underline; }

body
{
	background: url('corrupted_green.png') #002000;
	color: #efe;
	font-family: verdana, geneva, sans-serif;
}

table
{
	color: #eef;
	font-size: 1em;
}

table.c1
{
	width: 100%;
	border-top: 1px solid #34bc11;
	border-left: 1px solid #34bc11;
	border-right: none;
	border-bottom: none;
}

table.c2
{
	width: 100%;
	border-top: 1px solid #34bc11;
	border-left: 1px solid #34bc11;
	border-right: none;
	border-bottom: none;
	font-size: 0.9em;
}

table.c1, table.c2
{
	margin-bottom: -1px;
}

table.c1 + br, table.c2 + br
{
	margin-top: 1px;
}

tr.h
{
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
}

tr.c
{
	text-align: center;
	font-size: 0.9em;
}

td.b
{
	border-right: 1px solid #34bc11;
	border-bottom: 1px solid #34bc11;
	padding: 1px 3px;
}

td.nb
{
	border: 0px none;
	padding: 1px 1px;
}

td.h
{
	padding: 1px 3px;
	background: rgba(32,98,2,0.7);
}

td.h:not(:last-child)
{
	border-right: none 0;
}

tr.n1>td,td.n1
{
	background: rgba(0,0,0,0.6);
}

tr.n2>td,td.n2
{
	background: rgba(16,49,1,0.65);
}

tr.n3>td,td.n3
{
	background: rgba(0,0,0,0.6);
}

.sfont
{
	font-size: 0.8em;
}

input[type='text'], 
input[type='password'], 
input[type='email'],
textarea, 
select
{
	background: #000;
	color: #efe;
	border: 1px solid #106202;
	font-family: 'Verdana', 'geneva', sans-serif;
	font-size: 1em;
	padding: 2px;
}

input[type='text']:hover, 
input[type='password']:hover, 
input[type='email']:hover, 
textarea:hover, 
select:hover,
input[type='text']:focus, 
input[type='password']:focus, 
input[type='email']:focus, 
textarea:focus, 
select:focus
{
	border: 1px solid #34bc11;
}

input[type='submit'],
input[type='button'],
button
{
	background: #021800;
	color: #efe;
	padding: 2px;
	border: 2px solid #106202;
	font-family: 'Verdana', 'geneva', sans-serif;
	font-size: 1em;
	font-weight: bold;
}

input[type='submit']:hover,
input[type='button']:hover,
button:hover,
input[type='submit']:focus,
input[type='button']:focus,
button:focus
{
	border: 2px solid #34bc11;
}

textarea, input.fullwidth
{
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

ins
{
	border: 1px #3050A0 dashed;
	text-decoration: none;
	color: #40FF30;
}

del
{
	border: 1px #001030 dashed;
	text-decoration: none;
	color: #FF4000;
}

